Bug 457906 - Now Playing plasmoid doesn't work with shipped players
Now Playing plasmoid doesn't work with shipped players
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: amarok (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Aurelien Bompard
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-05 06:34 EDT by Juha Tuomala
Modified: 2008-08-26 09:38 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-26 09:38:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
KDE Software Compilation 169451 None None None Never

  None (edit)
Description Juha Tuomala 2008-08-05 06:34:30 EDT
Description of problem:
Now Playing should show current song and related information. Amarok is one the few available players and it doesn't work with it.

Version-Release number of selected component (if applicable):
kdeplasma-addons-4.1.0-1.fc9.x86_64
Comment 1 Steven M. Parrish 2008-08-14 19:45:37 EDT
Checked upstream and did not find a matching bug.  Please report upstream at http://bugs.kde.org and add upstream info to this report.  We will monitor upstream for resolution.

Thanks
Comment 2 Juha Tuomala 2008-08-21 08:11:09 EDT
upstream claims that juk works with now playing.
Comment 3 Steven M. Parrish 2008-08-26 09:38:31 EDT
Per the comments in the upstream bug report this is an Amarok issue and they are aware of it and say it should be included in a future beta release.  See http://bugs.kde.org/show_bug.cgi?id=169451 for additional info.

We will continue to track the issue in the centralized upstream bug tracker, and will review any bug fixes that become available for consideration in future updates.

Thank you for the bug report.

Note You need to log in before you can comment on or make changes to this bug.